/*  MOB VERT  */

@media (max-width: 460px) {
	
#masthead { display: none; }	
	
.rmp-container .rmp-menu-title .rmp-menu-title-image { 
    height: 40px !important;
    width: auto !important;
	margin-bottom: 30px;
}	
	

#rmp-menu-wrap-651 .rmp-menu-item-link { 
        text-align: center; 
        padding: 0 5% !important; 
		font-weight: 600;
    }	
	
	
#mobile-menu-langswitcher {
    width: 100px;
    margin: 20px auto;
}	
#mobile-menu-langswitcher li {
    display: inline-block;
    width: 48%;
}	
	
#mobile-menu-langswitcher li img {
    width: 20px !important;
    height: 15px !important;
}	
	
#mobile-menu-socials a {
    display: block;
    color: white;
	margin-bottom: 20px;
}	
	
#mobile-menu-socials a i {
    display: block;
    font-size: 30px;
}	

#header-desk img {     display: none; }	
#header-mob img {     display: block; }	
	
#masthead { height: 50px; }	
 
.site-branding {  width: 58%; }
	
.site-branding img {
    height: auto;
    max-width: 100%; 
    height: 31px;
}	
	
.lang-switcher {  width: 35%; margin-top: 12px; }	
	
.lang-switcher ul { justify-content: flex-end; }

.lsb-title {  font-size: 14px; }
	
.lsb-flag {
    width: 45px;
    margin: 0 15px; 
}	
	
#countdown-timer-inner {  display: block; padding: 0; }	
	
#countdown-timer-left {
    width: 100%; 
    padding: 0 5%;
}	
	
.countdown-timer-cta1 {
    font-size: 3.3vw; 
    text-align: center;
	margin: 15px 0;
	        width: 100%;
}	
	
#countdown-timer-right {
    width: 100%; 
    padding: 15px 5% 10px 5%;
}	
	

.countdown-timer-cta2 { 
   	 font-size: 5vw;
        width: 100%;
        text-align: center;
        margin-right: 0;
		padding: 0;
	}
	
#custom-countdown {    
		width: 100%;
        text-align: center;
        margin-top: 10px;
	}
	
.countdown-value  {font-size: 5.2vw;  }

.countdown-label {  font-size: 2.1vw; }	
	
.entry-header {
    max-width: 100%; 
    padding: 0 5%;
    padding-top: 20px;
}	

.entry-header h1 {  font-size: 6vw; margin-bottom: 0; }	
	
.entry-header h1 span { 
    font-size: 4.5vw; 
    margin-top: 0;
}	
	
.boxed-content {
    max-width: 100%;
    margin: 0 auto;
    padding: 0 5%;
}	
	
.naslovna-uvod p {
    font-size: 4vw;
    max-width: 100%;
    margin-bottom: 20px;
}	
	
.naslovna-uvod h2 { 
   		 font-size: 5.5vw;
        margin: 0px 5%;
        margin-top: -23px;
}	
	
.naslovna-uvod h3 {
    font-size: 3.5vw;
    margin-bottom: 20px;
    margin-top: 3px;
}	
	
.naslovna-blok { 
    width: 100%;
    margin: 0; 
    margin-bottom: 30px;
}	
	
.naslovna-uvod-blokovi-inner h2 { font-size: 6vw; margin-top: 0; margin-bottom: 30px; }	
	
.naslovna-blok img { width: 170px; }	
	
.naslovna-blok-opis h3 {
    margin-top: 0;
    margin-bottom: 15px;
    font-size: 4.7vw; 
}	
	
.naslovna-blok-opis p {
    font-size: 4vw;
    margin: 0 0 20px 0;
}	
	

.naslovna-sponzori-wrapper h3  {
    margin-bottom: 30px;
    font-size: 4vw;    
}	
	
.naslovna-plan h2 {  font-size: 5vw; }	
	
.plan-intro {
    font-size: 4vw; 
    max-width: 100%; 
}	

	.plan-intro-list {
    font-size: 4vw; 
    max-width: 100%; 
}
	
.plan-map-full {  max-width: 100%; }	
	
.plan-map-legend {  display: block;     width: 240px;     margin: 0 auto;}	
	
.plan-map-legend li {
    margin: 0;
    font-size: 15px;
}	
	
.plan-map-legend .mark span { width: 20px; }
	
.sajam-radno-vrijeme { 
    margin-top: 20px;
    font-size: 3.8vw; 
}	
	
.plan-slike {
    margin-top: 20px;
    text-align: center;
}	
	
.plan-slike img {
    width: 49%;
    margin-bottom: -3px;
}	
	
.naslovna-plan-uvod {  margin-bottom: 30px; }	
	
.day-spacer {     margin-top: 0px !important; }	
	
.naslovna-program { 
    padding: 30px 5%;
    margin-top: 0px;
	padding-bottom: 20px;
}	
	
 .naslovna-program   .boxed-content {   padding: 0;     }

	
.naslovna-program-logo {  max-width: 170px; }	
	
.program-opis-intro-center { 
    margin-top: 30px;
    margin-bottom: 30px;
}	
	
.naslovna-program h3 { 
    font-size: 6vw; 
    margin-bottom: 0px; 
}	
	
.naslovna-program h3 span {  font-size: 4vw; 	}
	
.naslovna-program-datum { 
    font-size: 3.5vw;
        margin-bottom: 30px;
        margin-top: 7px;
}	
	
.program-opis-intro p {
    font-size: 3.7vw;
    margin: 20px 0;
}
	
.naslovna-sponzori-program {
    margin-bottom: 20px;
    margin-top: 20px;
}	
	
.naslovna-sponzori-program .boxed-content {  padding: 0;     }	
	
.naslovna-sponzori-program h3 { font-size: 4vw !important; }
	
.naslovna-sponzori-wrapper { 
	display: block;
        margin-top: -10px;
        padding-bottom: 30px;
	}	
	
.naslovna-sponzori-wrapper a img { height: 80px ; vertical-align: middle;}
	

	
.naslovna-sponzori-wrapper a {
    display: inline-block;
    margin: 0 10px;
    margin-bottom: 10px;
}	
	
.program-expander-intro {  margin-top: 0; }	
	
.program-expander-intro {  
	font-size: 3.5vw;
        margin-bottom: 30px;
        padding: 5px 10px;
		text-transform: uppercase;
	}	
	
.lightweight-accordion .lightweight-accordion-title {  padding: 2px 0px 8px 0px !important; }
	
.lightweight-accordion .lightweight-accordion-title h3 { font-size: 3.5vw !important; }	
	
 .lightweight-accordion .lightweight-accordion-title span {  font-size: 3.5vw !important; }
	
 .lightweight-accordion .lightweight-accordion-title::marker { font-size: 3.5vw !important; }	
	
.naslovna-team .lightweight-accordion .lightweight-accordion-title::marker {         font-size: 5.5vw !important;     }	
	
.naslovna-program .lightweight-accordion .lightweight-accordion-title div {
    display: block;
    text-align: left;
    margin-left: 16px;
}	
	
.lightweight-accordion .lightweight-accordion-body {  padding: 10px 0 0 0 !important; }	
	
.naslovna-program .lightweight-accordion .lightweight-accordion-title span {  text-align: left; }	
	
.program-expander-left {  width: 98%; }	
	
.program-expander-logo { 
    margin-top: 0px;
    margin-bottom: 10px;
}

.program-expander-right { 
    width: 98%; 
    margin-left: 0;
}
	
.program-expander-right p {   font-size: 3.5vw; }
	
.program-expander-right ul { font-size: 3.5vw; }	
	
.naslovna-team-box h2 { 
    font-size: 6vw; 
    margin-bottom: 20px;
}	
	
.naslovna-team-box {
    margin-top: 30px; 
    margin-bottom: 0px;
}	
	
.naslovna-team h3 {   margin-top: 0px; font-size: 5vw; }	
	
.naslovna-team .lightweight-accordion {     margin-bottom: 0; }
	
	
.naslovna-team-intro {
    margin-bottom: 20px; 
    margin-top: 0;
}	
	
.naslovna-team {
    width: 100%; 
    margin-bottom: 30px; 
}	
	
.naslovna-team  .lightweight-accordion .lightweight-accordion-title span {  display: none;     }
	
.team-social {   font-size: 12px; }	
	
.radionice-oprema {     margin-bottom: 20px; }	
	
.radionice-oprema h2 { font-size: 5.5vw; }	
	
.radionice-oprema p { font-size: 3.5vw; }	
	
	
	
.diplome-wrapper-inner {
    max-width: 80%; 
    padding-bottom: 50px;
}	
	
.diplome-wrapper-inner h3 { 
    font-size: 5.5vw;
    margin-bottom: 10px;
}	
	
.diploma-desk {     display: none !important; }		
.diploma-mob {     display: block !important; }	
	
.diplome-wrapper-inner p { font-size: 3.5vw; }

	

.kupi-ulaznice-cta { 
    font-size: 3.5vw;
    margin-top: 0;
	margin-top: 30px;
}	
	
.program-ulaznice-button {   font-size: 3.5vw; }	
	
.naslovna-plan {     padding: 20px 0 20px 0; }	
	
.izlagaci-wrapper-3col .popis-izlagaca {
    
    width: 100%;
    margin: 0; 
    margin-left: 20px;
}	
	
.izlagaci-wrapper {  margin-top: 20px; }	
	
.izlagaci-right h3 {  font-size: 4vw; }	
	
#kategorije-wrapper ul { column-count: 1; }	
	
#kategorije-wrapper {
    padding: 20px 30px; 
    max-width: 100%;
    margin-top: 10px; 
}

.naslovna-sajam {     padding-bottom: 50px; }	
	
.naslovna-ulaznice { padding: 40px 5%; }	
	
.naslovna-ulaznice-inner {  max-width: 90%; }	
	
.naslovna-ulaznice h2 { 
    font-size: 6vw; 
    margin-bottom: 10px; 
}	
	
.ulaznice-intro {
    font-size: 4vw; 
    margin-bottom: 10px;
    margin-top: 10px;
}	
	
.naslovna-ulaznice-left, .naslovna-ulaznice-right { 
    width: 100%;
    margin: 0; 
    margin-top: 10px;
    margin-bottom: 10px;
}	
	
.naslovna-ulaznice h3 { 
    font-size: 4.5vw; 
    margin: 0;
    margin-top: 10px;
}	
	
.naslovna-ulaznice h3 span { 
    font-size: 4vw;
    margin-top: 5px;
}	
	
.ulaznice-cijena { 
    margin-top: 10px;
    font-size: 3.5vw;
    margin-bottom: 20px;
}	

.naslovna-ulaznice h4 { 
    font-size: 3.5vw;
    margin-bottom: 10px;
	margin-top: 22px;
}	
	
.naslovna-ulaznice ul { 
    margin-bottom: 20px;
    font-size: 3.5vw;
	margin-left: 12%;
}	
	
.kupi-ulaznice-wrapper {     margin-top: 20px; margin-bottom: 20px; }	
	
.kupi-ulaznice-wrapper a {   font-size: 3.5vw; }	
	
.naslovna-ulaznice-forma-inner {
    max-width: 100%;
    margin: 0 auto;
    padding: 30px 5%;
}	
	
.naslovna-ulaznice-forma hr {  margin-bottom: 50px; }	
	
.naslovna-ulaznice-forma h2 { 
    font-size: 6vw;
    font-weight: 500;
}	
	
.ulaznice-forma-intro {   font-size: 4vw;   }	
	
.entrio-widget { height: 370px; }	
	
.entrio-link img { max-width: 200px; }	
	
.kupi-ulaznice-wrapper .kupi-ulaznice-cta { 
    margin-top: 20px;
    font-size: 4vw;
}	
	
.naslovna-ulaznice-forma .kontakt-forma {   max-width: 100%; }	
	
.forma-oznaka {  font-size: 3.3vw; }	
	
	
.naslovna-ulaznice-forma .kontakt-forma input[type="text"], .naslovna-ulaznice-forma .kontakt-forma input[type="email"], .naslovna-ulaznice-forma select {
       font-size: 3.5vw;
}	
	
	
.naslovna-lokacija {  width: 100%; 
    padding: 30px 5%;
}	
	
.naslovna-lokacija-inner {
    padding: 0;
    max-width: 100%; 
    display: block; 
}	
	
.naslovna-lokacija-left { 
    width: 100%;
    padding: 0;
    padding-bottom: 0px;
    margin-bottom: 30px;
}	
	

.naslovna-lokacija-left h2 {   font-size: 5vw; margin-bottom:10px; }	
	
.naslovna-lokacija-left h2 span {    font-size: 4.5vw; margin-top: 10px; }	
	
.naslovna-lokacija-left p {
    	margin-top: 0;
        margin-bottom: 0px;
        font-size: 4vw;
}	
	
.naslovna-lokacija-right {
    width: 100%;
    margin: 0 auto; 
}	
	
.naslovna-lokacija-right iframe {  height: 400px; }	
	

.naslovna-lokacija-left a {
    text-transform: uppercase;
    background: #35066b;
    color: white;
    padding: 8px 20px;
    font-weight: 500;
    border-radius: 5px;
    font-size: 3.1vw;
    display: block;
    width: 280px;
    margin: 0 auto;
    margin-bottom: 10px;
}	
	
.naslovna-kontakt {
        padding: 30px 0;
        width: 100%;
        padding-top: 0;
    }
	
.naslovna-kontakt-inner {
    max-width: 90%;
    margin: 0 auto;
    display: block; 
}	
	
.naslovna-kontakt-left, .naslovna-kontakt-right {
    width: 100%;
    margin: 0;
}	
	
.naslovna-kontakt h2 { 
    font-size: 5vw;
    margin-top: 0;
    margin-bottom: 10px;
}	
	
.naslovna-kontakt-intro {
    font-size: 3.7vw; 
    margin-top: 0;
    margin-bottom: 20px;
}	
	
.naslovna-kontakt h3 { 
    font-size: 4.5vw;
    margin-bottom: 10px;
    margin-top: 0;
}	
	
.naslovna-kontakt-tekst {
    font-size: 3.7vw; 
    margin-top: 0;
    margin-bottom: 20px;
}	
	
.kontakt-forma {  padding: 20px; padding-bottom:0; font-size: 3.5vw; }	
	
.forma-odjel span {   font-size: 3.7vw; }	
	
.kontakt-forma input[type="text"], .kontakt-forma input[type="email"], textarea {  font-size: 3.5vw; }	
	
#colophon {  font-size: 3.3vw; }	
	
}


/*  MOB HORIZ  */

@media (min-width: 460px) and (max-width: 767px) {
	
	.rmp-container .rmp-menu-title .rmp-menu-title-image { 
    height: 40px !important;
    width: auto !important;
}	
	

#rmp-menu-wrap-651 .rmp-menu-item-link { 
        text-align: center; 
        padding: 0 5% !important; 
		font-weight: 600;
    }	
	
#masthead { height: 50px; }	
 
.site-branding {  width: 60%; }
	
.site-branding img {
    height: auto;
    max-width: 100%; 
    height: 31px;
}	
	
.lang-switcher {  width: 35%; margin-top: 12px; }	
	
.lang-switcher ul { justify-content: flex-end; }
	
#countdown-timer-inner {  display: block; }	
	
#countdown-timer-left {
    width: 100%; 
    padding: 0 5%;
}	
	
.countdown-timer-cta1 {
    font-size: 2.3vw; 
    text-align: center;
	margin: 15px 0;
	width: 100%;
}	
	
#countdown-timer-right {
    width: 100%; 
    padding: 15px 5%;
}	
	

.countdown-timer-cta2 { 
    font-size: 4vw; 
    width: 100%; 
    text-align: right;
    margin-right: 0;
	margin-bottom: 10px;
	}
	
#custom-countdown {     width: 64%; }
	
.countdown-value  {font-size: 4vw;  }

.countdown-label {  font-size: 2vw; }	
	
.entry-header {
    max-width: 100%; 
    padding: 0 5%;
    padding-top: 20px;
}	

.entry-header h1 {  font-size: 4vw; }	
	
.entry-header h1 span { 
    font-size: 2.8vw; 
    margin-top: 0;
}	
	
.boxed-content {
    max-width: 100%;
    margin: 0 auto;
    padding: 0 5%;
}	
	
.naslovna-uvod p {
    font-size: 2.5vw;
    max-width: 100%;
    margin-bottom: 20px;
}	
	
.naslovna-uvod h2 { 
    font-size: 3.5vw;
        margin: 20px 5%;
        margin-top: -20px;
}	

.naslovna-uvod h3 {
    font-size: 3vw;
    margin-bottom: 30px;
    margin-top: -10px;
}
	
.naslovna-uvod-blokovi-inner h2 {
    font-size: 4VW;
    margin-bottom: 30px;
    MARGIN-TOP: 0PX;	
	}
	
.naslovna-blok { 
            width: 30%;
        margin: 0 1%;
    margin-bottom: 30px;
}
	
.naslovna-blok img {  height: 100px; }	
	
.naslovna-blok-opis h3 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 2.5vw; 
}	
	
.naslovna-blok-opis p {
    font-size: 2.1vw;
    margin: 0 0 20px 0;
}	
	
.naslovna-plan h2 {  font-size: 3vw; }	
	
.plan-intro {
    font-size: 2.5vw; 
    max-width: 100%; 
}	

	.plan-intro-list {
    font-size: 2.5vw; 
    max-width: 100%; 
}
	
.plan-map-full {  max-width: 100%; }	
	
.plan-map-legend {  display: block;     width: 240px;     margin: 0 auto;}	
	
.plan-map-legend li {
    margin: 0;
    font-size: 15px;
}	
	
.plan-map-legend .mark span { width: 20px; }
	
.plan-slike {
    margin-top: 20px;
    text-align: center;
}	
	
.plan-slike img {
    width: 49%;
    margin-bottom: -3px;
}	
	
.naslovna-plan-uvod {  margin-bottom: 30px; }	
	
.izlagaci-wrapper {  margin-top: 20px; }	
	
.izlagaci-right h3 {  font-size: 2.8vw; }	
	
.izlagaci-wrapper-3col .popis-izlagaca {   width: 46%; }	
	
.izlagaci-wrapper-3col .popis-izlagaca {  font-size: 2.2vw; }	
	
.izlagaci-wrapper .lightweight-accordion .lightweight-accordion-title span {     font-size: 2.2vw !important; }	
	
.izlagac-podaci {  font-size: 2.1vw; }	
	
#kategorije-wrapper ul {  column-count: 2; }	
	
.naslovna-program { 
    padding: 30px 5%;
    margin-top: 0px;
}	
	
 .naslovna-program   .boxed-content {   padding: 0;     }

	
.naslovna-program-logo {  max-width: 170px; }	
	
.naslovna-program h3 { 
    font-size: 3vw; 
    margin-bottom: 0px; 
}	
	
.naslovna-program-datum { 
    font-size: 2.7vw;
    margin-bottom: 20px;
}	
	
.program-opis-intro p {
    font-size: 2.5vw;
    margin: 20px 0;
}
	
.naslovna-sponzori-program {
    margin-bottom: 20px;
    margin-top: 20px;
}	
	
.naslovna-sponzori-program .boxed-content {  padding: 0;     }	
	
.naslovna-sponzori-program h3 { font-size: 2.7vw !important; }
	
.naslovna-sponzori-wrapper { display: block; }	
	
.naslovna-sponzori-wrapper a img { height: 30px ; }
	
.sponzor-logo-size1 img {     height: 38px !important; }
.sponzor-logo-size2 img {     height: 35px !important; }
	
.naslovna-sponzori-wrapper a {
    display: inline-block;
    margin: 0 10px;
    margin-bottom: 10px;
}	
	
.program-expander-intro {  margin-top: 0; }	
	
.program-expander-intro {  font-size: 2.5vw; }	
	
.lightweight-accordion .lightweight-accordion-title {  padding: 2px 0px 8px 0px !important; }
	
.lightweight-accordion .lightweight-accordion-title h3 { font-size: 2.5vw !important; }	
	
 .lightweight-accordion .lightweight-accordion-title span {  font-size: 2.5vw !important; }
	
 .lightweight-accordion .lightweight-accordion-title::marker { font-size: 2.5vw !important; }	
	
.naslovna-team .lightweight-accordion .lightweight-accordion-title::marker {         font-size: 3.5vw !important;     }	
	
.naslovna-program .lightweight-accordion .lightweight-accordion-title div {
    display: block;
    text-align: left;
    margin-left: 16px;
}	
	
.lightweight-accordion .lightweight-accordion-body {  padding: 10px 0 0 0 !important; }	
	
.program-expander-left {  width: 46%; }	
	
.program-expander-logo { 
    margin-top: 0px;
    margin-bottom: 10px;
}

.program-expander-right { 
    width: 49%; 
    margin-left: %;
}
	
.program-expander-right p {   font-size: 2.3vw; }
	
.program-expander-right ul { font-size:2.3vw; }	
	
.naslovna-team-box {
    margin-top: 30px; 
    margin-bottom: 0px;
}	
	
.naslovna-team h3 {   margin-top: 0px; font-size: 2.5vw; }	
	
.naslovna-team .lightweight-accordion {     margin-bottom: 0; }
	
	
.naslovna-team-intro {
    margin-bottom: 30px; 
    margin-top: 0;
}	
	
.naslovna-team {
    width: 47%; 
	margin: 0 1%;
    margin-bottom: 30px; 
}	
	
.naslovna-team  .lightweight-accordion .lightweight-accordion-title span {  display: none;     }
	
.team-social {    font-size: 1.3vw; }	

.kupi-ulaznice-cta { 
    font-size: 2.5vw;
    margin-top: 0;
}	
	
.program-ulaznice-button {   font-size: 2.3vw; }	
	
.naslovna-plan {     padding: 20px 0 20px 0; }	
	
.naslovna-ulaznice { padding: 25px 0 30px 0; }	
	
.naslovna-ulaznice-inner {  max-width: 90%; }	
	
.naslovna-ulaznice h2 { 
    font-size: 3vw; 
    margin-bottom: 10px; 
}	
	
.ulaznice-intro {
    font-size: 2.5vw; 
    margin-bottom: 10px;
    margin-top: 10px;
}	
	
.naslovna-ulaznice-left, .naslovna-ulaznice-right { 
    width: 100%;
    margin: 0; 
    margin-top: 20px;
}	
	
.naslovna-ulaznice h3 { 
    font-size: 3vw; 
    margin: 0;
    margin-top: 10px;
}	
	
.ulaznice-cijena { 
    margin-top: 10px;
    font-size: 2.8vw;
    margin-bottom: 20px;
}	

.naslovna-ulaznice h4 { 
    font-size: 2.5vw;
    margin-bottom: 10px;
}	
	
.naslovna-ulaznice ul { 
    margin-bottom: 20px;
    font-size: 2.5vw;
}	
	
.kupi-ulaznice-wrapper {     margin-top: 20px; }	
	
.kupi-ulaznice-wrapper a {   font-size: 2.5vw; }	
	
.naslovna-lokacija-inner {
    padding: 50px 0;
    max-width: 100%; 
    display: block; 
}	
	
.naslovna-lokacija-left { 
    width: 90%; 
    padding: 20px; 
    padding-bottom: 10px;
    margin-bottom: 50px;
}	
	

.naslovna-lokacija-left h2 {   font-size: 2.3vw; margin-bottom:20px; }	
	
.naslovna-lokacija-left h2 span {    font-size: 3vw; }	
	
.naslovna-lokacija-left p {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 2.5vw;
}	
	
.naslovna-lokacija-right {
    width: 90%;
    margin: 0 auto; 
}	
	

.naslovna-lokacija-left a {
    text-transform: uppercase;
    background: #35066b;
    color: white;
    padding: 8px 20px;
    font-weight: 500;
    border-radius: 5px;
    font-size: 2.3vw;
    display: block;
    width: 300px;
    margin: 0 auto;
    margin-bottom: 10px;
}	
	
.naslovna-kontakt {     padding: 30px 0; }	
	
.naslovna-kontakt-inner {
    max-width: 90%;
    margin: 0 auto;
    display: block; 
}	
	
.naslovna-kontakt-left, .naslovna-kontakt-right {
    width: 100%;
    margin: 0;
}	
	
.naslovna-kontakt h2 { 
    font-size: 3.3vw;
    margin-top: 0;
    margin-bottom: 10px;
}	
	
.naslovna-kontakt-intro {
    font-size: 2.5vw; 
    margin-top: 0;
    margin-bottom: 20px;
}	
	
.naslovna-kontakt h3 { 
    font-size: 2.8vw;
    margin-bottom: 10px;
    margin-top: 0;
}	
	
.naslovna-kontakt-tekst {
    font-size: 2.3vw; 
    margin-top: 0;
    margin-bottom: 20px;
}	
	
.kontakt-forma {  padding: 20px; padding-bottom:0; font-size: 2.5vw; }	
	
.forma-odjel span {   font-size: 2.7vw; }	
	
.kontakt-forma input[type="text"], .kontakt-forma input[type="email"], textarea {  font-size: 2.5vw; }	
	
#colophon {  font-size: 2.3vw; }	
	
	
}	



/*  TAB VERT */

@media (min-width: 768px) and (max-width: 1023px) {
	
	.rmp-container .rmp-menu-title .rmp-menu-title-image { 
    height: 40px !important;
    width: auto !important;
}	
	

#rmp-menu-wrap-651 .rmp-menu-item-link { 
        text-align: center; 
        padding: 0 5% !important; 
		font-weight: 600;
    }	
	
#masthead { height: 50px; }	
 
.site-branding {  width: 60%; }
	
.site-branding img {
    height: auto;
    max-width: 100%; 
    height: 31px;
}	
	
.lang-switcher {  width: 35%; margin-top: 12px; }	
	
.lang-switcher ul { justify-content: flex-end; }
	
#countdown-timer-inner {  display: block; }	
	
#countdown-timer-left {
    width: 100%; 
    padding: 0 5%;
}	
	
.countdown-timer-cta1 {
    font-size: 2vw; 
    text-align: center;
	margin: 15px 0;
	width: 100%;
}	
	
#countdown-timer-right {
    width: 100%; 
    padding: 15px 5%;
}	
	

.countdown-timer-cta2 { 
    font-size: 3.5vw; 
    width: 40%; 
    text-align: right;
    margin-right: 5%;
	}
	
#custom-countdown {     width: 64%; }
	
.countdown-value  {font-size: 3.5vw;  }

.countdown-label {  font-size: 1.7vw; }	
	
.entry-header {
    max-width: 100%; 
    padding: 0 5%;
    padding-top: 20px;
}	

.entry-header h1 {  font-size: 3.5vw; }	
	
.entry-header h1 span { 
    font-size: 2.5vw; 
    margin-top: 0;
}	
	
.boxed-content {
    max-width: 100%;
    margin: 0 auto;
    padding: 0 5%;
}	
	
.naslovna-uvod p {
    font-size: 2.2vw;
    max-width: 100%;
    margin-bottom: 20px;
}	
	
.naslovna-uvod h2 { 
    font-size: 2.5vw; 
    margin: 20px 5%;
}	
	
.naslovna-blok { 
            width: 47%;
        margin: 0 1%;
    margin-bottom: 30px;
}	
	
.naslovna-blok-opis h3 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 2.3vw; 
}	
	
.naslovna-blok-opis p {
    font-size: 1.9vw;
    margin: 0 0 20px 0;
}	
	
.naslovna-plan h2 {  font-size: 2.8vw; }	
	
.plan-intro {
    font-size: 2.2vw; 
    max-width: 100%; 
}	

	.plan-intro-list {
    font-size: 2.2vw; 
    max-width: 100%; 
}
	
.plan-map-full {  max-width: 100%; }	
	
.plan-map-legend {  display: block;     width: 240px;     margin: 0 auto;}	
	
.plan-map-legend li {
    margin: 0;
    font-size: 15px;
}	
	
.plan-map-legend .mark span { width: 20px; }
	
.plan-slike {
    margin-top: 20px;
    text-align: center;
}	
	
.plan-slike img {
    width: 49%;
    margin-bottom: -3px;
}	
	
.naslovna-plan-uvod {  margin-bottom: 30px; }	
	
.izlagaci-wrapper {  margin-top: 20px; }	
	
.izlagaci-wrapper-3col .popis-izlagaca {  width: 46%; }	
	
.izlagaci-right h3 {  font-size: 2.5vw; }	
	
.izlagaci-wrapper-3col .popis-izlagaca { font-size: 1.8vw; }	
	
.izlagaci-wrapper .lightweight-accordion .lightweight-accordion-title span {     font-size: 1.8vw !important; }	
	
#kategorije-wrapper ul { column-count: 2;  }

#kategorije-wrapper { margin-top: 10px; }
	
.naslovna-program { 
    padding: 30px 5%;
    margin-top: 0px;
}	
	
 .naslovna-program   .boxed-content {   padding: 0;     }

	
.naslovna-program-logo {  max-width: 170px; }	
	
.naslovna-program h3 { 
    font-size: 2.8vw; 
    margin-bottom: 0px; 
}	
	
.naslovna-program-datum { 
    font-size: 2.5vw;
    margin-bottom: 20px;
}	
	
.program-opis-intro p {
    font-size: 2.3vw;
    margin: 20px 0;
}
	
.naslovna-sponzori-program {
    margin-bottom: 20px;
    margin-top: 20px;
}	
	
.naslovna-sponzori-program .boxed-content {  padding: 0;     }	
	
.naslovna-sponzori-program h3 { font-size: 2.7vw !important; }
	
.naslovna-sponzori-wrapper { display: block; }	
	
.naslovna-sponzori-wrapper a img { height: 30px ; }
	
.sponzor-logo-size1 img {     height: 38px !important; }
.sponzor-logo-size2 img {     height: 35px !important; }
	
.naslovna-sponzori-wrapper a {
    display: inline-block;
    margin: 0 10px;
    margin-bottom: 10px;
}	
	
.program-expander-intro {  margin-top: 0; }	
	
.program-expander-intro {  font-size: 2.2vw; }	
	
.lightweight-accordion .lightweight-accordion-title {  padding: 2px 0px 8px 0px !important; }
	
.lightweight-accordion .lightweight-accordion-title h3 { font-size: 2.2vw !important; }	
	
 .lightweight-accordion .lightweight-accordion-title span {  font-size: 2.2vw !important; }
	
 .lightweight-accordion .lightweight-accordion-title::marker { font-size: 2.2vw !important; }	
	
.naslovna-team .lightweight-accordion .lightweight-accordion-title::marker {         font-size: 2.5vw !important;     }	
	
.naslovna-program .lightweight-accordion .lightweight-accordion-title div {
    display: block;
    text-align: left;
    margin-left: 16px;
}	
	
.lightweight-accordion .lightweight-accordion-body {  padding: 10px 0 0 0 !important; }	
	
.program-expander-left {  width: 46%; }	
	
.program-expander-logo { 
    margin-top: 0px;
    margin-bottom: 10px;
}

.program-expander-right { 
    width: 49%; 
    margin-left: %;
}
	
.program-expander-right p {   font-size: 2.1vw; }
	
.program-expander-right ul { font-size:2.1vw; }	
	
.naslovna-team-box {
    margin-top: 30px; 
    margin-bottom: 0px;
}	
	
.naslovna-team h3 {   margin-top: 0px; font-size: 2.3vw; }	
	
.naslovna-team .lightweight-accordion {     margin-bottom: 0; }
	
	
.naslovna-team-intro {
    margin-bottom: 30px; 
    margin-top: 0;
}	
	
.naslovna-team {
    width: 47%; 
	margin: 0 1%;
    margin-bottom: 30px; 
}	
	
.naslovna-team  .lightweight-accordion .lightweight-accordion-title span {  display: none;     }
	
.team-social {    font-size: 1.3vw; }	

.kupi-ulaznice-cta { 
    font-size: 2.2vw;
    margin-top: 0;
}	
	
.program-ulaznice-button {   font-size: 2.2vw; }	
	
.naslovna-plan {     padding: 20px 0 30px 0; }	
	
.naslovna-ulaznice { padding: 25px 0 30px 0; }	
	
.naslovna-ulaznice-inner {  max-width: 90%; }	
	
.naslovna-ulaznice h2 { 
    font-size: 2.7vw; 
    margin-bottom: 10px; 
}	
	
.ulaznice-intro {
    font-size: 2.3vw; 
    margin-bottom: 10px;
    margin-top: 10px;
}	
	
.naslovna-ulaznice-left, .naslovna-ulaznice-right { 
    width: 100%;
    margin: 0; 
    margin-top: 20px;
}	
	
.naslovna-ulaznice h3 { 
    font-size: 2.5vw; 
    margin: 0;
    margin-top: 10px;
}	
	
.ulaznice-cijena { 
    margin-top: 10px;
    font-size: 2.4vw;
    margin-bottom: 20px;
}	

.naslovna-ulaznice h4 { 
    font-size: 2.2vw;
    margin-bottom: 10px;
}	
	
.naslovna-ulaznice ul { 
    margin-bottom: 20px;
    font-size: 2.2vw;
}	
	
.kupi-ulaznice-wrapper {     margin-top: 20px; }	
	
.kupi-ulaznice-wrapper a {   font-size: 2.5vw; }	
	
.naslovna-lokacija-inner {
    padding: 50px 0;
    max-width: 100%; 
    display: block; 
}	
	
.naslovna-lokacija-left { 
    width: 90%; 
    padding: 20px; 
    padding-bottom: 10px;
    margin-bottom: 50px;
}	
	

.naslovna-lokacija-left h2 {   font-size: 2vw; margin-bottom:20px; }	
	
.naslovna-lokacija-left h2 span {    font-size: 2.5vw; }	
	
.naslovna-lokacija-left p {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 2.2vw;
}	
	
.naslovna-lokacija-right {
    width: 90%;
    margin: 0 auto; 
}	
	

.naslovna-lokacija-left a {
    text-transform: uppercase;
    background: #35066b;
    color: white;
    padding: 8px 20px;
    font-weight: 500;
    border-radius: 5px;
    font-size: 2.1vw;
    display: block;
    width: 300px;
    margin: 0 auto;
    margin-bottom: 10px;
}	
	
.naslovna-kontakt {     padding: 30px 0; }	
	
.naslovna-kontakt-inner {
    max-width: 90%;
    margin: 0 auto;
    display: block; 
}	
	
.naslovna-kontakt-left, .naslovna-kontakt-right {
    width: 100%;
    margin: 0;
}	
	
.naslovna-kontakt h2 { 
    font-size: 3vw;
    margin-top: 0;
    margin-bottom: 10px;
}	
	
.naslovna-kontakt-intro {
    font-size: 2.3vw; 
    margin-top: 0;
    margin-bottom: 20px;
}	
	
.naslovna-kontakt h3 { 
    font-size: 2.5vw;
    margin-bottom: 10px;
    margin-top: 0;
}	
	
.naslovna-kontakt-tekst {
    font-size: 2.2vw; 
    margin-top: 0;
    margin-bottom: 20px;
}	
	
.kontakt-forma {  padding: 20px; padding-bottom:0; font-size: 2.2vw; }	
	
.forma-odjel span {   font-size: 2.3vw; }	
	
.kontakt-forma input[type="text"], .kontakt-forma input[type="email"], textarea {  font-size: 2.2vw; }	
	
#colophon {  font-size: 2.1vw; }	
	
	
}	



/*  TAB HORIZ */

@media (min-width: 1024px) and (max-width: 1365px) {
	
	.boxed-content {
    max-width: 90%;
    margin: 0 auto;
}
	
.countdown-timer-cta1 { font-size: 18px; }	
	
.main-navigation a { 
    padding: 5px 10px;
    font-size: 14px; 
}	
	
.main-navigation ul { margin-top: 0px; }	
	
.lang-switcher {  margin-top: 8px; }	
	
.naslovna-ulaznice-left, .naslovna-ulaznice-right {   width: 44%; }	
	
.plan-map-legend li { font-size: 13px; }

	.plan-map-legend .mark span {
    width: 25px; 
    vertical-align: text-bottom;
}
	
#kategorije-wrapper ul { column-count: 3; }	
	
}